Loading...
Searching...
No Matches
_ElementReference Struct Reference

## Data Fields

char * | id
ReferenceType | type
GradientInfo | gradient
struct _ElementReference * | previous
struct _ElementReference * | next
size_t | signature

## Detailed Description

Definition at line 190 of file draw.h.

## Field Documentation

## gradient

GradientInfo _ElementReference::gradient

Definition at line 199 of file draw.h.

## id

char* _ElementReference::id

Definition at line 193 of file draw.h.

## next

struct _ElementReference * _ElementReference::next

Definition at line 203 of file draw.h.

## previous

struct _ElementReference* _ElementReference::previous

Definition at line 202 of file draw.h.

## signature

size_t _ElementReference::signature

Definition at line 206 of file draw.h.

## type

ReferenceType _ElementReference::type

Definition at line 196 of file draw.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/draw.h